.green{
  color: #82b836;
}

.center{
  margin: 0 auto;
}

body{
  font: normal 13px Arial, serif;
  color: #333;
}

a{
  text-decoration: none;
  color: #82B836;
  outline: medium none;
}

ul{
  list-style: none;
}

p,
ul,
li{
  line-height: 18px;
}

p{
  margin-bottom: 10px;
}

h1{
  font-size: 42px;
  line-height: 46px;
  padding-bottom: 10px;
  color: #82b836;
  text-shadow: 1px 1px 1px #fff;
}

h2{
  font-size: 32px;
  line-height: 36px;
  margin-top: 20px;
  padding-bottom: 6px;
  color: #333;
  text-shadow: 1px 1px 2px #fff;
}

h3{
  font-size: 18px;
  line-height: 24px;
  padding-bottom: 10px;
  color: #82b836;
  text-shadow: 1px 1px 2px #fff;
}

h3.grey {
	color:#333;
	font-size:22px;
	}

.font-bold,
.huge{
  font-family: 'TitilliumTextBold';
  font-weight: normal;
}

h1,
h2,
h3,
#header .block-menu ul.menu,
#block-locale-language,
label,
#header .block-superfish ul.menu,
.font-med{
  font-family: 'TitilliumTextMedium';
  font-weight: normal;
}

.font-reg{
  font-family: 'TitilliumTextRegular';
  font-weight: normal;
}

.font-light{
  font-family: 'TitilliumTextLight';
  font-weight: normal;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #333;
}


#block-block-8{
  height: 320px;
}

#slideshow{
  width: 940px;
  height: 380px;
  position: absolute;
  top: -60px;
}

#slide-video{
  position: absolute;
  bottom: -40px;
  left: -62px;
  z-index: 100;
  width: 604px;
  height: 328px;
  background: transparent url("../gfx/slide-video.png") no-repeat 0 0;
}

#slides-wrapper{
  width: 940px;
  height: 420px;
  position: relative;
  z-index: 90;
}

.slide{
  width: 940px;
  height: 420px;
  display: none;
}

.slide.first{
  display: block;
}

.box,
.text{
  position: absolute;
}

.box{
  z-index: 10;
}

.text{
  z-index: 20;
  width: 560px;
}

.box-s0{
  width: 500px;
  height: 395px;
  background: transparent url("../gfx/slide-s0.png") no-repeat 0 0;
  bottom: 0;
  left: 456px;
}

.box-s1{
  width: 580px;
  height: 361px;
  background: transparent url("../gfx/slide-s1.png") no-repeat 0 0;
  bottom: 0;
  left: 420px;
}

.box-s2{
  width: 489px;
  height: 458px;
  background: transparent url("../gfx/slide-s2.png") no-repeat 0 0;
  bottom: 0;
  left: 450px;
}

.text0{
  top: 260px;
  left: 510px;
}

html[dir="rtl"] .text0{
  top: 260px;
  left: 510px;
  direction:ltr;
}

.text1{
  top: 260px;
  left: 510px;
 
}

html[dir="rtl"] .text1{
  top: 260px;
  left: 510px;
  direction:ltr;
}

.text2{
  top: 260px;
  left: 510px;
}

html[dir="rtl"] .text2{
  top: 260px;
  left: 510px;
   direction:ltr;
}

.text .on-green{
  font-size: 36px;
  line-height: 36px;
  padding: 4px;
  background-color: #82b836;
}

.text .on-white{
  font-size: 24px;
  line-height: 32px;
  padding: 4px;
  background-color: #fff;
  position: relative;
  bottom: -10px;
}



.read-more{
  background: transparent url("../gfx/button-read_more.png") no-repeat 0 0;
  width: 81px;
  height: 22px;
  text-align: center;
  line-height: 21px;
  color: #fff;
  text-shadow: 0 1px 2px #000;
}
.read-more.wide{
  background-image: url("../gfx/button-read_more_wide.png");
  width: 160px;
}
a.read-more{
  display: block;
  /* float: right; */
}
a.read-more.inline{
  display: inline-block;
  margin-left: 20px;
  margin-right: 20px;
}
a.read-more:hover{
  background-position: 0 100%;
}

.prod-box{
  display: block;
  padding: 20px 0;
  text-align: center;
  color: #333;
  height: 240px;
  position: relative;
}

.prod-box h3{
  padding-top: 10px;
}

.prod-box p{
  text-shadow: 1px 1px 2px #fff;
}

.prod-box .read-more{
  position: absolute;
  bottom: 20px;
  left: 70px;
}

.prod-box:hover .read-more{
  background-position: 0 100%;
}



.huge{
  font-size: 48px;
  line-height: 48px;
  color: #999;
  margin-bottom: 15px;
}

.huge img{
  margin-right: 20px;
}

.separator-horizontal{
  width: 1100px;
  height: 60px;
  clear: both;
  background: transparent url("../gfx/separator-horizontal.png") no-repeat 0 50%;
  position: relative;
  left: -80px;
}

#map-comp{
  background: transparent url("../gfx/map-comp.png") no-repeat 0 0;
  position: absolute;
  bottom: 40px;
  right: -100px;
  z-index: 10;
  width: 555px;
  height: 346px;
  padding: 22px 129px 67px 443px;
}

#map-form{
  background: transparent url("../gfx/map-form.png") no-repeat 0 0;
  position: absolute;
  bottom: 40px;
  left: 0;
  z-index: 20;
  width: 398px;
  height: 337px;
}

#contact-map {
  background: transparent url("../gfx/contact-page-laptop.png") no-repeat 0 0;
  position: absolute;
  bottom: 40px;
  right: -116px;
  z-index: 10;
  width: 507px;
  height: 318px;
  padding: 19px 129px 67px 487px;
}

#contact-form{
  background: transparent url("../gfx/contact-page-form-bg.png") no-repeat 0 0;
  position: absolute;
  top: 0;
  left: -10px;
  z-index: 20;
  width: 398px;
  height: 337px;
}
/* ========================== | NEW CUSTOM STYLE FORM | ============================ */	
	#contact-form.new-form {
		background: transparent url("../gfx/contact-page-form-bg-new.png") no-repeat 0 0;
	  position: absolute;
	  top: 0;
	  left: -10px;
	  z-index: 20;
	  width: 398px;
	  height: 432px;
		}

/* ========================== | END NEW CUSTOM STYLE FORM | ============================ */	
/* Front page */

.recent-work-heading {
	font-size: 22px;
	padding-bottom: 30px;
	text-align: center;
}

.recent-work-item {
	width: 300px;
	margin: 0 0 30px 20px;
	float: left;
}

.recent-work-item-first {
	margin-left: 0;
}

.recent-work-item .image-link {
	display: block;
	width: 282px;
	height: 150px;
	padding: 9px;
	background: #fff;

        -webkit-border-radius: 8px;
           -moz-border-radius: 8px;
                border-radius: 8px;

       -webkit-box-shadow: 0 1px 2px #888;
           -moz-box-shadow: 0 1px 2px #888;
                box-shadow: 0 1px 2px #888;

}

.recent-work-item .image {
	display: block;
}

.recent-work-item .image-wrap {
	background: #80B735;
}

.recent-work-item .image-link:hover .image {
	opacity: 0.75;
}

.recent-work-item .caption {
	margin: 8px 0 0 0;
	font-family: 'TitilliumTextRegular';
	font-weight: normal;
	font-size: 16px;
	line-height: 26px;
	text-align: center;
	color: #666;
	text-shadow: 0 1px 0 #fff;
}

.recent-work-separator {
	height: 20px;
}


/* Products page */


.lead {
        font-family: 'TitilliumTextRegular';
        font-weight: normal;
        font-size: 18px;
        line-height: 22px;
        color: #666;
	text-shadow: 0 1px 0 #fff;
}

.products-section-bordered {
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 1px dashed #aaa;
}

.products-row-1 .inner-wrap {
        height: 180px;
        padding: 70px 0 0 310px;
        background: url('../gfx/products-web-design.png') top left no-repeat;
}

html[dir="rtl"] .products-row-1 .inner-wrap {
        height: 180px;
        padding: 70px 310px 0 0 ;
        background: url('../gfx/products-web-design.png') top right no-repeat;
}

.products-row-2 .inner-wrap {
        height: 210px;
        padding: 40px 340px 0 0;
        text-align: right;
        background: url('../gfx/products-lms.png') top right no-repeat;
}
.products-row-3 .inner-wrap {
        height: 180px;
        padding: 20px 0 0 320px;
        background: url('../gfx/products-e-portfolios.png') top left no-repeat;
}

.speech-bubble {
        position: relative;
        margin-top: 20px;
        background: #fff;

        -webkit-border-radius: 10px;
           -moz-border-radius: 10px;
                border-radius: 10px;

        -webkit-box-shadow: 0 1px 2px #888;
           -moz-box-shadow: 0 1px 2px #888;
                box-shadow: 0 1px 2px #888;
}
.speech-bubble .inner-wrap {
        padding: 15px 15px 5px 15px;
}
.speech-bubble .triangle {
        width: 30px;
        height: 20px;
        position: absolute;
        background: url('../gfx/speech-bubble-triangle.png') no-repeat;
}
.speech-bubble .triangle-right {
        top: -20px;
        right: 30px;
}
.speech-bubble .triangle-left {
        top: -20px;
        left: 30px;
}
.speech-bubble .triangle-center {
        top: -20px;
        left: 135px;
}

.speech-bubble .read-more {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

.bubble-row {
  margin-bottom: 20px;
}

.bubble {
  background: #fff;

  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;

  -webkit-box-shadow: 0 1px 2px #888;
     -moz-box-shadow: 0 1px 2px #888;
          box-shadow: 0 1px 2px #888;
}
.bubble-inner {
  padding: 15px;
}

.justify {
  text-align: justify;
}

.vert-spacer {
  padding-bottom: 20px;
  margin-bottom: 20px;
	background: transparent url('../gfx/header-bg.png') no-repeat 0 100%;
}

.vert-spacer.last {
  background-image: none;
}

.organisation h2 {
  font-size: 20px;
}

.organisation img {
  margin-top: 28px;
}

/* Contact page */

.contact-phone {
	padding-left: 54px;
	background: url('../gfx/ico-tele.png') no-repeat;
	background-position: 2px 7px;
}
.contact-email {
        padding-left: 54px;
        background: url('../gfx/ico-mail.png') no-repeat;
	background-position: 0 7px;
}

#locations-top,
#locations-bottom {
    clear: both;
    height: 60px;
    left: -80px;
    position: relative;
    width: 1100px;
}
#locations-top {
    background: url("../gfx/contact-page-locations-top.png") no-repeat center center;
}
#locations-bottom {
    background: url("../gfx/contact-page-locations-bottom.png") no-repeat center center;
}


/* Portfolio page */


#portfolio-gallery {
  width: 940px;
  margin: 20px auto 10px auto;
}

#portfolio-item-large {
  width: 940px;
  height: 390px;
  background: #fff;
  -webkit-box-shadow: 0 1px 10px #aaa;
     -moz-box-shadow: 0 1px 10px #aaa;
          box-shadow: 0 1px 10px #aaa;

}

#portfolio-item-large.loading {
  background: #fff url(/sites/all/themes/webanywhere_int3/gfx/ajax-loader.gif) no-repeat center center;
}

#portfolio-scroller {
	width: 930px;
	height: 81px;
	overflow: hidden;
	position: relative;
	margin: 20px auto;
	padding: 0;
	background: #bbb;
	border: 5px solid #bbb;
	
	webkit-border-radius: 5px;
	   moz-border-radius: 5px;
	       border-radius: 5px;
}
#portfolio-scroller .container {
	position: absolute;
}

#portfolio-scroller .next,
#portfolio-scroller .prev {
	display: block;
	width: 40px;
	height: 40px;
	opacity: 0.9;
	position: absolute;
	
	webkit-border-radius: 20px;
	   moz-border-radius: 20px;
	       border-radius: 20px;
}
#portfolio-scroller .next {
	background: #5C8028 url(/sites/all/themes/webanywhere_int3/gfx/nextArrow.png) center center;
	margin: -20px 10px 0 10px;
	right: 0;
	top: 50%;
}
#portfolio-scroller .prev {
	background: #5C8028 url(/sites/all/themes/webanywhere_int3/gfx/prevArrow.png) center center;
	left: 0;
	margin: -20px 10px 0 10px;
	top: 50%;
}
#portfolio-scroller .next:hover,
#portfolio-scroller .prev:hover {
	background-color: #6F992F;
	opacity: 1;
}

#portfolio-scroller .thumbs {
	height: 100%;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	display: inline;
	display: inline-block;
}
#portfolio-scroller .thumbs img {
	width: 134px;
	height: 71px;
	border: none;
}
#portfolio-scroller .thumbs a {
	width: 134px;
        height: 71px;
	display: block;
	float: left;
	margin: 0 10px 0 0;
	padding: 5px;
	outline: none;
	background: #fff;
	opacity: 0.7;
	
	webkit-border-radius: 5px;
	   moz-border-radius: 5px;
	       border-radius: 5px;
}
#portfolio-scroller .thumbs a:hover {
	opacity: 1;
}

ul.bullet li{
  background: transparent url(../gfx/bullet.png) no-repeat 0 3px;
  padding-left: 20px;
  margin-bottom: 3px;
}


.product-image {
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 1px 2px #888888;
  padding: 9px;
  float: right;
  margin-left: 20px;
  margin-bottom: 10px;
}

/* CASE STUDIES */

.readMore { background: #88BB3A; color: #fff; text-shadow: -1px -1px 0px #4e6d1d; padding: 5px 15px; border-radius: 5px; text-align: center; -webkit-transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; transition: all .5s ease 0s; }
.readMore:hover {background: #444;}
.gray-bubble {
position: relative;
margin-top: 20px;
background: #e5e5e5;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border:1px solid #99c969;
border-radius: 10px;
padding-top:10px
	}
.white-bubble {
position: relative;
margin-top: 20px;
background: rgba(255, 255, 255,1); 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border:1px solid #99c969;
border-radius: 10px;
padding-top:10px
	}
.gray-bubble .triangle,
.white-bubble .triangle  {
width: 24px;
height: 13px;
position: absolute;
}

.gray-bubble .triangle.triangle-top {
	background: url(../gfx/arrow_bubble_top_gray.png) no-repeat;
	}
.white-bubble .triangle.triangle-top {
	background: url(../gfx/arrow_bubble_top_white.png) no-repeat;

	}
.gray-bubble .triangle.triangle-bottom {
	background: url(../gfx/arrow_bubble_bottom_gray.png) no-repeat;
	}
.white-bubble .triangle.triangle-bottom {
	background: url(../gfx/arrow_bubble_bottom_white.png) no-repeat;

	}
.gray-bubble .triangle.triangle-top.triangle-right,
.white-bubble .triangle.triangle-top.triangle-right {
top: -13px;
right: 30px;
}
.gray-bubble .triangle.triangle-top.triangle-left,
.white-bubble .triangle.triangle-top.triangle-left {
top: -13px;
left: 30px;
}
.gray-bubble .triangle.triangle-bottom.triangle-right,
.white-bubble .triangle.triangle-bottom.triangle-right {
bottom: -13px;
right: 30px;
}
.gray-bubble .triangle.triangle-bottom.triangle-left,
.white-bubble .triangle.triangle-bottom.triangle-left {
bottom: -13px;
left: 30px;
}

.gray-bubble blockquotes p.lead {
padding-left: 25px;
padding-right: 25px;
}

/* TESTIMONIALS SLIDER */

#testimonials {
	position: relative;
	background: #88BB3A;
	height: 280px;
	margin-left: -3px;
	}
	#testimonials h3 {
		font-size: 18px;
		color: #fff;
		text-shadow:1px 1px 1px #618429;
		padding-top:15px;
		padding-bottom:5px
	}
	#testimonials  #testimonials-item > div {
		width:223px
	}
	#testimonials blockquote {
			padding: 10px 10px 10px 15px;
			color: #fff;
			line-height: 1.5
		}

.fixed-block {
  position: fixed;
  left: 0;
  top: 200px;
  padding: 10px;
  background-color: #fff;
  box-shadow: 0 0 3px 2px rgba(0,0,0, .5);
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  z-index: 900;
}

.social-button {
  margin-bottom: 10px;
}
.social-button.last {
  margin-bottom: 0;
}